
/* structure */

* { margin: 0;}

html, body {
    height: 100%;
    background-color:#081012;
    font-family:'Arial', helvetica, sans-serif;
    font-style:normal;
    font-weight:normal;
    text-decoration: none;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: -7px auto 0; 
    width:1220px;
}



.push {
    clear: both;
    height: 160px;
    margin-top: -300px;

}

.rock{
	height:360px;
	background: url("../../../assets/graphics/rock2.png") no-repeat;
	display:block;
	position: absolute;
    width: 1220px;
    background-position:300px 0;
	margin-top: -330px;
}

.footer{ 
	margin: 0 auto;
    position: relative;
    width: 1250px;
    z-index:1;
   
}


/* Colours */


.blue{color:#3b7183;}

.sky{color:#69c8e7;}

.white{color:white;}

.black{	color:black;}

.gray{	color:gray;}



.footer_border{
	border-top:4px solid #69c8e7;
    position: relative;
    width:1250px;
    margin: 0 auto;
    z-index:100;
	
}

.footer_text{
	font-size: 13px;
	position:relative;
	width: 707px;
	margin: 16px 0;
	left:448px;
}



/* left column */


.logo a{
 	background: url("../../../assets/graphics/splash_logo.png") no-repeat; 
	width: 331px;
	height:242px;
	display:block;
	position: absolute;
	right: 0px;
	top: 35px;
	z-index:100;
}

 

.splash{
	background: url("../../../assets/graphics/splash.jpg") no-repeat;
	width: 331px;
	height:1008px;
	display:block;
	position: relative;
	top:0px;
	margin-left:77px;
	z-index:90;
	float:left;
}

.left_content{
    height: 650px;
    padding: 0 40px;
    position: relative;
    top: 310px;

}

.left_content h3{	
	font-size: 14px;
	margin:20px 0;
}

.left_content p{
	font-size: 11px;
	line-height:18px;
}

.left_content .contact{
    bottom: 0;
    font-size: 11px;
    line-height: 18px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 251px;
		
}

.left_content .contact a{
	font-size: 11px;
	color:#000000;
	line-height:18px;
	text-align: center;
	margin-top:50px;
	text-decoration: underline;
		
}

.left_content .contact a:hover{	color:gray;}

/* social */


#social {
	clear:  both;
	text-align: center;
	height:  60px;
}

#social h4 {
	height: 30px;
	margin:  0;
	font-size:  11px; 
	color:black; 
}

#facebook a, #twitter a, #youtube a{
	font-size:  11px;	
	color:gray;
	text-align: center;
	float:  left;	
	width: 55px;
	height:55px;
	display:block;

}

#social #facebook a{
	background:  url(../../../assets/graphics/icon-facebook.png) no-repeat;
}

#social #twitter a{
	background:  url(../../../assets/graphics/icon-twitter.png) no-repeat;
}

#social #youtube a{
	background:  url(../../../assets/graphics/icon-youtube.png) no-repeat;
}


#facebook, #twitter, #youtube {
	position:relative;
    margin-left: 56px;
}


/* Menu */

.services{display:none; left:183px; }

.team{ display:none; left:321px;   }

.about{ display:none; }

.submenu {
    background-color:#69c8e7; 
    position:absolute;
    z-index:100;
    top: 26px;
}

.submenu ul{
 	padding:0;
}

.submenu li{
	list-style-type:none;
	border-bottom: 2px solid #a4e9ff;
	padding:13px;
}

.submenu a {
	font-size:15px !important;
	text-decoration:none;
	color:white;
}

.submenu a:hover {color:gray;}

.menu{
    position: relative;
    width: 707px;
    z-index:100;
    top: 70px;
    float:left;
    margin-left:40px;
	
}
	
.menu .topmenu {list-style-type:none; margin-top: 4px;}


.menu .topmenu  a{
	font-size: 18px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	margin-right:27px;

}

.menu .topmenu a:hover{color:#636363;}

.small_text_menu{
	font-size: 13px;
	color: #69C8E7;
	position: relative;
	top: 5px;

}

.small_text_menu li{
	display:inline;
	list-style-type:none;

}

.text_menu{
	float:left;
	width:auto;
}



.border_header{
	border-top:4px solid #69c8e7;
	position: relative;
    top: 97px;	
    width:1250px;
    margin: 0 auto;
    z-index:5;
}


.border_middle{	
	border-top:4px solid #69c8e7;
	position: relative;
    top: 444px;	
    width:1250px;
    margin: 0 auto;
    z-index:5;

}

.border_middle_2{
	border-top:4px solid #69c8e7;
	position: relative;
    top: 444px;	
    width:1250px;
    margin: 0 auto;
    z-index:5;
 	visibility: hidden;
}

/* Carousel */

.scrollable h1{
	padding:70px;
	color:#69c8e7;
	font-size: 40px;
}

.scrollable h1 a{
	color:#69c8e7;
	text-decoration:none;
	font-size: 26px;
}

.scrollable h1 a:hover{color:white;}

.scrollable {

	/* border: 1px solid red;
	background:blue; */
    float: left;
    height: 349px;
    left: -1px;
    overflow: hidden;
    position: relative;
    top: 58px;
    width: 744px;
    z-index: 1;
}


.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

.items div {
	float:left;
	width:744px;
	height:349px;
	position:relative;
}


/* position and dimensions of the navigator */
.navi {
	margin-left:1080px;
	width:100px;
	height:20px;
	position:absolute;
    top: 420px;
    /*border: 1px solid red;*/
    z-index:100;
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../../../assets/graphics/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}


/* Columns */


.content{
	position:relative;
	width:744px;
	z-index:80;
	margin-top:80px;
	float:left;

}

.column_full{
	display:block;
	width:690px;
	margin-left:40px;
	margin-bottom: 150px;
	position:relative;
	z-index:100;
	top:50px;

}


.column_full_1{
    display: block;
    float: left;
    margin-bottom: 50px;
    margin-left: 16px;
    margin-right: 20px;
    position: relative;
    width: 194px;
    z-index: 100;
}

.columns_1{
	display:block;
	width:194px;
	margin-left:40px;
	margin-bottom: 50px;
	position:relative;
	float:left;
	z-index:100;
}

.content h1 {
    border-bottom: 4px solid #69C8E7;
    color: white;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 10px;
    text-decoration: none;
}

.content h2 {
	color:#69c8e7;
	font-weight:normal;
	text-decoration: none;
	font-size:21px;
}


.content h2 a{
	color:#69c8e7;
	font-weight:normal;
	text-decoration: none;
	font-size:19px;
}

.content h2 { margin:20px 0 30px 0;}

.content h2 a:hover{color:gray;}

.content h3 {
	color:#69c8e7;
	font-weight:normal;
	text-decoration: none;
	font-size:15px;
	margin: 10px 0;
}

.content h6 {
	color:white;
	font-weight:normal;
	text-decoration: none;
	font-size:15px;
	line-height:28px;
}

.content span {color:#69c8e7;}


.team_p_space{ width:500px;}

.team_image{ 
    float: right;
    margin: 50px;

}

.breakline{
	border-top: 1px solid #69C8E7;
	display:block;
	width:100%;
	padding:10px 0;

}

.content p{
	color: #ffffff;
	font-size: 14px;
	line-height:24px;
}

.content ul{
	color: #ffffff;
	font-size: 14px;
	line-height:34px;

}


#accordion { 
	width: 100%;
	border: 1px solid #102028 !important;

}

/* accordion header */
#accordion h1 {
	margin:0;
	padding:15px;
	cursor:pointer;
	background-color:#102028;
	font-size: 16px;
	border-bottom: 4px solid #1b363d !important;
	color:#69c8e7;	
}

/* currently active header */
#accordion h1.current {
	cursor:default;
	background-color:#69c8e7;
	border-bottom: none !important;
	color:white;
}

/* accordion pane */
#accordion .pane {
	display:none;
	padding:15px;
	color:#fff;
	font-size:12px;
}

/* a title inside pane */
#accordion .pane h1 {
	margin:0 0 -5px 0;
	font-weight:normal;
	text-decoration: none;
	font-size:21px;
	color:white;
}



.content a{
	color:#69c8e7;
	font-size: 14px;
	line-height:24px;
	text-decoration:underline;
	
	
}

.content a:hover{
	color: gray;
	text-decoration:none;
}

.fact{
    left: 70px;
    padding: 0;
    position: relative;
	clear:both; 
}

.fact h2{
    font-weight:normal;
	text-decoration: none;
	font-size:36px;

}

.fact span{
    font-size: 90px;
    font-weight: normal;
    text-decoration: none;

}

.fact .left_span{
    margin: -15px 0 0 -30px;
    position: absolute;

}

.fact .right_span{
	margin-top: 7px;
    position: absolute;

}


/* hero images*/

.hero_images img{ margin-top: -23px;}



/* 404 */

.link404{
	color:gray !important;
}

.link404:hover{
	color:#69C8E7 !important;
}


#content404{

	position: relative;
	display: block;
	overflow: hidden;
	height: 400px;
	width: 80%;
	padding: 10%;
	top: 300px;
}

.google_404, #goog-fixurl{
	width:250px;
	margin:0 auto;
	color:black;

}


#goog-wm-qt{	width:200px !important;}

#content404 .content{ width:250px; }

#content404 .content h3{ color:gray;}

#content404 .content ul{ color:black;}
